abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
dnes 01:33 | Nová verze

Po šesti letech od vydání verze 1.0 byla vydána verze 2.0 multiplatformního editoru tagů MusicBrainz Picard (Wikipedie). Přehled novinek, vylepšení a oprav v changelogu.

Ladislav Hagara | Komentářů: 0
včera 16:22 | Nová verze Ladislav Hagara | Komentářů: 6
včera 15:00 | Komunita

Dnes končí podpora Ubuntu 17.10 Artful Aardvark. Uživatelům je doporučen přechod na Ubuntu 18.04 Bionic Beaver s prodlouženou podporou do roku 2023. Podpora standardních verzí Ubuntu je 9 měsíců. Verze 17.10 byla vydána 19. října 2017.

Ladislav Hagara | Komentářů: 11
včera 13:33 | Bezpečnostní upozornění

Společnost Oracle vydala čtvrtletní bezpečnostní aktualizaci svých softwarových produktů (CPU, Critical Patch Update). Opraveno bylo celkově 334 bezpečnostních chyb. V Oracle Java SE je například opraveno 8 bezpečnostních chyb. Všechny jsou vzdáleně zneužitelné bez autentizace. V Oracle MySQL je opraveno 31 bezpečnostních chyb. Vzdáleně zneužitelných bez autentizace je 7 z nich.

Ladislav Hagara | Komentářů: 0
včera 13:11 | Zajímavý software

Nick Clifton zveřejnil na blogu společnosti Red Hat věnujícímu se počítačové bezpečnosti nástroj, pomocí kterého lze ověřit, zda jsou binární spustitelné soubory odolné vůči variantě 1 bezpečnostní chyby Spectre v procesorech.

Ladislav Hagara | Komentářů: 0
včera 03:00 | Nová verze

Po více než roce vývoje od vydání verze 1.12 byla vydána nová verze 1.13 Java edice počítačové hry Minecraft (Wikipedie). Kódový název nejnovější verze je Update Aquatic. Přehled novinek v oficiálním oznámení o vydání. Detailní přehled novinek na Gamepedii a na YouTube.

Ladislav Hagara | Komentářů: 4
18.7. 23:55 | Nová verze

Společnost Epic Games vydala verzi 4.20 svého proprietárního multiplatformního herního enginu Unreal Engine (Wikipedie). Přehled novinek i s celou řadou obrázků a videi v oznámení na blogu.

Ladislav Hagara | Komentářů: 0
18.7. 15:55 | IT novinky

Evropská komise uložila (pdf) společnosti Google pokutu ve výši 4,34 miliardy eur za porušení antimonopolních předpisů EU. Společnost Google ukládala od roku 2011 výrobcům zařízení Android a provozovatelům mobilních sítí protiprávní omezení, aby upevnila dominantní postavení svých produktů zaměřených na všeobecné vyhledávání na internetu.

Ladislav Hagara | Komentářů: 25
18.7. 13:55 | Zajímavý software

Byl vydán REAPER (Wikipedie) ve verzi 5.93. Jedná se o proprietární digitální pracovní stanici pro práci s audiem (DAW). Novinkou je experimentální linuxový port [reddit].

Ladislav Hagara | Komentářů: 2
18.7. 13:11 | Zajímavý software

Příspěvek na blogu Qt informuje, že Qt pro Python aneb modul PySide2 je již k dispozici v PyPI (Python Package Index). PySide2 je portací PySide na Qt 5 [Hacker News].

Ladislav Hagara | Komentářů: 2
Jak čtete delší texty z webových stránek?
 (77%)
 (20%)
 (5%)
 (7%)
 (2%)
 (10%)
Celkem 370 hlasů
 Komentářů: 40, poslední 29.6. 10:21
    Rozcestník

    Dotaz: ./configure a KDE HEADERS

    30.1.2003 22:55 Zbyněk Hrabovský
    ./configure a KDE HEADERS
    Přečteno: 81×
    Zdravim.... Pokousel jsem instalovat nejake apolikace (Aktion, ...) a pri spusteni ./ configure me to vyhodilo u "Checking for KDe headers installed..." a vynadalo mi to, ze "Your system is not able to compile a small KDE aplication! ". Mel sem KDE 2.2 (to, co se instaluje s Debian3.0Woody) a ted sem si nainstloval KDE 3.0 (stahl sem si *.deb balicky a v kazdem adresari sem spustil dpkg -i --force-all *.* ). Tento problem sem mel jak v KDE 2.2, tak v KDE 3.0, jinak mam DebianWoody a jádro 2.4.18-bf2.4 Dík za pomoc Hrabosh

    Odpovědi

    Stanislav Brabec avatar 31.1.2003 10:32 Stanislav Brabec | skóre: 45 | Praha
    Rozbalit Rozbalit vše ./configure a KDE HEADERS
    U některých distribucí musíte nastavit --with-qt-libraries=správná_cesta nebo --with-kde-libraries=správná_cesta. Více prozradí config.log.
    31.1.2003 10:33 unchallenger | skóre: 69 | blog: unchallenger
    Rozbalit Rozbalit vše ./configure a KDE HEADERS
    Nevím, co jste všechno stáhl a nainstaloval, potřebujete hlavně balíčky kdebase-dev, kdelibs-dev, případně další kde*-dev, libqt-dev resp. libqt3-dev, případně další libqt*-dev. Zkrátka všechny možné -dev z KDE (Atikon nevím co je, takže nevím, co přesně potřebuje). BTW KDE jde instalovat tak, že se přidá do sources.list řádek: deb http://download.kde.org/stable/3.1/Debian stable main (případně podobně, detaily viz kde.org) a objeví se vám balíčky normálně v dselectu, což je mnohem lepší metoda.
    31.1.2003 10:33 unchallenger | skóre: 69 | blog: unchallenger
    Rozbalit Rozbalit vše ./configure a KDE HEADERS
    Nevím, co jste všechno stáhl a nainstaloval, potřebujete hlavně balíčky kdebase-dev, kdelibs-dev, případně další kde*-dev, libqt-dev resp. libqt3-dev, případně další libqt*-dev. Zkrátka všechny možné -dev z KDE (Atikon nevím co je, takže nevím, co přesně potřebuje). BTW KDE jde instalovat tak, že se přidá do sources.list řádek: deb http://download.kde.org/stable/3.1/Debian stable main (případně podobně, detaily viz kde.org) a objeví se vám balíčky normálně v dselectu, což je mnohem lepší metoda.
    31.1.2003 10:33 unchallenger | skóre: 69 | blog: unchallenger
    Rozbalit Rozbalit vše ./configure a KDE HEADERS
    Nevím, co jste všechno stáhl a nainstaloval, potřebujete hlavně balíčky kdebase-dev, kdelibs-dev, případně další kde*-dev, libqt-dev resp. libqt3-dev, případně další libqt*-dev. Zkrátka všechny možné -dev z KDE (Atikon nevím co je, takže nevím, co přesně potřebuje). BTW KDE jde instalovat tak, že se přidá do sources.list řádek: deb http://download.kde.org/stable/3.1/Debian stable main (případně podobně, detaily viz kde.org) a objeví se vám balíčky normálně v dselectu, což je mnohem lepší metoda.
    31.1.2003 10:34 unchallenger | skóre: 69 | blog: unchallenger
    Rozbalit Rozbalit vše ./configure a KDE HEADERS
    Já ten proxy asi server vyhodím do povětří. Sorry, že je to tu třikrát.
    31.1.2003 12:23 Robert Krátký | skóre: 94 | blog: Robertův bloček
    Rozbalit Rozbalit vše ./configure a KDE HEADERS
    pouzivat --force, kdyz mate k dispozici apt-get je opravdu zbytecne. mrknete na KDE3 and Debian FAQ.

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.